
"use strict";

let Load = require('./Load.js')
let GetSafetyMode = require('./GetSafetyMode.js')
let GetRobotMode = require('./GetRobotMode.js')
let RawRequest = require('./RawRequest.js')
let AddToLog = require('./AddToLog.js')
let IsProgramSaved = require('./IsProgramSaved.js')
let IsInRemoteControl = require('./IsInRemoteControl.js')
let IsProgramRunning = require('./IsProgramRunning.js')
let GetLoadedProgram = require('./GetLoadedProgram.js')
let Popup = require('./Popup.js')
let GetProgramState = require('./GetProgramState.js')

module.exports = {
  Load: Load,
  GetSafetyMode: GetSafetyMode,
  GetRobotMode: GetRobotMode,
  RawRequest: RawRequest,
  AddToLog: AddToLog,
  IsProgramSaved: IsProgramSaved,
  IsInRemoteControl: IsInRemoteControl,
  IsProgramRunning: IsProgramRunning,
  GetLoadedProgram: GetLoadedProgram,
  Popup: Popup,
  GetProgramState: GetProgramState,
};
